/*
 * @Description:: 请补充填写
 * @Version: 请配置版本号
 * @Author: 舟舟
 * @Date: 2022-07-24 17:54:45
 * @LastEditors: 舟舟
 * @LastEditTime: 2022-07-24 18:29:10
 * @FilePath: /ouicai_web_framework_vite_ep/src/api/backend/auth/account.ts
 */
import createAxios from '/@/utils/axios'
import {sysOrg,enterpriseEmployee} from '/@/api/controllerUrls'

export function getOrgTree() {
    return createAxios({
        url: sysOrg + 'initialOrgTree',
        method: 'get',
    }) as ApiPromise
}

export function getEmployees(data:any) {
    return createAxios({
        url: enterpriseEmployee + 'byIdsGetData',
        method: 'get',
        params:data
    }) as ApiPromise
}
